Почему я не могу играть в css по локальной сети???

ошибка вот в чём "Ваша версия игры не совподает с версией сервера". Что делать помогите!!!

Чувак у тебя пиратка версии 34 в гугл вбей ,, серверы ксс версии 34,, и будет тебе счастье. Поблагодарить не забудь.

Не понимаю такие вопросы, ответ же есть. Твоя версия контры не совпадает с версией сервера, купи игру в Steam, либо скачай программу "Обновлятор". Но не обязательно сервер будет последней версии, иногда версию сервера указывают в названии, она может быть выражена числом от 34 до 72.